AT90CAN128 problem with AVRStudio 4.10

1 post / 0 new
Author
Message
#1
  • 1
  • 2
  • 3
  • 4
  • 5
Total votes: 0

Hi evryone,

I installed AVVRStudio version 4.10 (I previously unistalled the 4.09 version). When I try to install the AT90CAN128 ICE50 Plugin version 1.0.3 I receive the error on the attached file.

What is wrong? Maybe it fails on checking the AVRStudio version?

Thanks for the help.

Have a nice day

Pippo

Attachment(s):